RubyGems Navigation menu

mr_darcy 0.4.1

MrDarcy takes async promises from the javascript world, DCI from Jim Gay's brain and sprinkles some ruby on top for great justice!

Gemfile
          gem 'mr_darcy', '~> 0.4.1'
  
  
  
  
  
  
  

install
          gem install mr_darcy
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,756

For this version 440

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.4.1 - May 14, 2014 (20.5 KB)
  2. 0.4.0 - May 13, 2014 (20.5 KB)
  3. 0.3.0 - May 7, 2014 (20.5 KB)
  4. 0.2.0 - April 25, 2014 (19 KB)
  5. 0.1.0 - April 8, 2014 (18 KB)